uk:
  plugin_openproject_webhooks:
    name: "Вебгуки OpenProject"
    description: "Надає плагіну API для підтримки вебгуків OpenProject для кращої інтеграції сторонніх розробників."
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'URL корисних даних'
        secret: 'Секретний ключ підпису'
        events: 'Події'
        projects: 'Включені проекти'
      webhooks/log:
        event_name: 'Назва події'
        url: 'URL корисних даних'
        response_code: 'Код відповіді'
        response_body: 'Відповідь'
    models:
      webhooks/outgoing_webhook: "Вихідний вебхук"
  webhooks:
    singular: Вебхук
    plural: Вебхуки
    resources:
      time_entry:
        name: "Запис часу"
    outgoing:
      no_results_table: Немає доданих вебхуків.
      label_add_new: Додати новий вебхук
      label_edit: Редагувати вебхук
      label_event_resources: Ресурси події
      events:
        created: "Створено"
        updated: "Оновлено"
      explanation:
        text: >
          У разі настання такої події, як створення пакета робіт або оновлення проєкту, OpenProject надcилає POST-запит налаштованим кінцевим точкам мережі. Здебільшого подія надсилається після проходження %{link}.
        link: налаштований період агрегації
      status:
        enabled: 'Вебхук увімкнено'
        disabled: 'Вебхук вимкнений'
        enabled_text: 'Вебгук випускатиме корисні дані для визначених подій нижче.'
        disabled_text: 'Натисніть кнопку редагування, щоб активувати вебгук.'
      deliveries:
        no_results_table: Для цього вебгуку не виконано жодної доставки.
        title: 'Останні події'
        time: 'Час доставки'
      form:
        introduction: >
          Надішліть запит POST на URL-адресу корисних даних нижче для будь-якої події в проєкті, на яку ви підписані. Корисні дані збігатимуться з представленням APIv3 зміненого об’єкта.
        apiv3_doc_url: Щоб дізнатися більше, ознайомтеся з документацією API
        description:
          placeholder: 'Необов’язковий опис вебгуку.'
        enabled:
          description: >
            Якщо цей прапорець установлено, вебгук запускатиме вибрані події. Зніміть його, щоб вимкнути вебгук.
        events:
          title: 'Увімкнені події'
        project_ids:
          title: 'Включені проекти'
          description: 'Виберіть, для яких проєктів виконуватиметься цей вебгук.'
          all: 'Всі проекти'
          selected: 'Тільки обрані проекти'
        selected_project_ids:
          title: 'Вибрані проекти'
        secret:
          description: >
            Якщо встановлено, корисні дані вебгуку підписуватимуться за допомогою секретного значення.
